.cta { text-align: center; margin-bottom: 10px; background-color: #f5f5f5; margin-top: 20px; display: block; border-radius: 3px; padding: 4px; border-bottom: 2px solid #e53935; }

.cta p { color: #333; }

.cta h4 { color: #e53935; padding: 3px; text-align: center; margin-top: 0; margin-bottom: 5px; }

.cta .divider { height: 2px; width: 25px; background-color: #e53935; display: block; margin: 3px auto; }

.cta .caption { padding: 5px; }

.cta a { display: block; width: 75%; margin: 5px auto -25px auto; background-color: #e53935; border: 5px solid #fff; color: #fff; padding: 3px; }

.cta a:hover { text-decoration: none; }

.cta:first-child { margin-top: 0; }

.ctaSection { background-color: #f5f5f5; }

.ctaSection .px-0 { padding: 0; }

@media only screen and (max-width: 600px) { .cta { display: none; } }
